package com.zhangmeng.online.exam.ui.module;

/**
 * @author zm
 * @date 2025/4/1 12:07
 * @version: 1.0
 */
public class QuestionType {

    private String type;
    private String desc;
    private int index;

    public QuestionType(String type, String desc, int index) {
        this.type = type;
        this.desc = desc;
        this.index = index;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

}
